管理接口日志
通过令牌获取日志
GET
获取指定 API 令牌关联的请求日志。
header
AuthorizationBearer <API key>使用 Authorization Bearer API Key 进行鉴权。
token_name?string令牌名称。
token_id?integer令牌 ID。
p?integer页码,从 1 开始。
Range
1 <= valueDefault
1page_size?integer每页返回数量。
Range
1 <= value <= 1000Default
20令牌日志响应。
application/json- response
success?boolean请求是否成功。
message?string接口返回消息。
data?日志分页数据。
curl -X GET 'https://goldflow.cc/api/log/token'Example Response200
{ "success": true, "message": "string", "data": { "items": [ { "id": 0, "user_id": 0, "token_name": "string", "model_name": "string", "prompt_tokens": 0, "completion_tokens": 0, "quota": 0, "created_at": 0, "request_id": "string" } ], "total": 0 }}